* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family:'Open Sans', sans-serif ;
}

.sticky {
	position: sticky;
	top: 0;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	text-align: right; 
	background-color: white;
}

.nav-logo {
	float: left;
}

nav .nav-logo, nav .nav {
	margin: 0.5rem;
	display: inline;

}

#intro {
	position: sticky;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 30px;
	font-size: .8rem;
	padding: .8rem;
	border-color: #c2195b;

}

.front-bg {
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	margin-left: 10rem;
 	margin-right: 10rem;
 	background-position: center;
}

 .container {
 	background-color: rgba(0, 0, 0, 0.5);
 	min-height: 55vh;
 	}
.title {
	text-align: right;
	color: white;
	font-size: 40px;
	font-family: Zilla Slab;
	padding-right:5rem;
	margin-left: 60%;

}

.align-right {
	text-align: right;
}

.subtitle {
	text-align: right;
	font-size: 15px;
	color: white;
	padding-right: 5rem;
	margin-left: 70%;
}

#bg-image button {
		color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 30px;
	font-size: .8rem;
	padding: .8rem;
	margin-right: 6%;
	margin-top: 2%;
	border-color: #c2195b;
	border
}

h2 {
	text-align: center;
	font-family: Zilla Slab;
	font-size: 50px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.intro {
	padding: 20px;
	margin-top: 5% ;
	margin-bottom: 5%;
}

.intro-description {
	text-align: center;
}

#pre-footer button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 30px;
	font-size: 1rem;
	padding: .8rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}